@charset "utf-8";
/* CSS Document */

.text_center{
	text-align:center;}

.container1{
	margin-top: 170px;
}

.pp{
	margin-left: 40px;
}

h1, h2, h3, h4, h5, p{
	font-family: 'textaregular';}

h1{
	color:#FFF;
	font-weight:800;
	font-size:40px;
	margin-bottom:10px;
	}
h2{
	font-size:30px;}

.color{
	color:#FCA01E !important;}

a{
	text-decoration:none;}

.noticias1{
	margin-top:0%;}
.noticias1 h1{
	text-align:center;
	color:#066CC3;
	font-size:60px;
	margin-bottom:4%;}
.img_noticias1{
	float:left; margin-right:10px; width:350px; height:350px; background-size:cover; background-position:center;
  border-radius: 10px;
  overflow:hidden;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}


@media only screen and (min-width: 1681px) and (max-width: 2220px) {

/*noticias1*/
.noticias1{
	/*margin-top:12%;*/}


	}
	
@media only screen and (min-width: 1400px) and (max-width: 1680px) {
	
/*noticias1*/
.noticias1{
	margin-top:12%;}

	}

@media only screen and (min-width: 780px) and (max-width: 1024px) {	
	
.noticias1{
	padding-top:20px;
	padding-bottom:90px;}
.noticias1 h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias1{
	float:left; margin-right:10px; width:300px; height:445px; background-size:cover; background-position:center;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}

	
}

@media only screen and (max-width: 780px) {
	
.noticias1{
	padding-top:20px;
	padding-bottom:90px;}
.noticias1 h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias1{
	float:inline-end; margin-right:15px; width:100%; height:600px; background-size:cover; background-position:center; 
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}


	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.noticias1{
	padding-top:20px;
	padding-bottom:90px;}
.noticias1 h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias1{
	float:left; margin-right:10px; width:100%; height:600px; background-size:cover; background-position:center; margin-bottom:10px;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}

	
}
